{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x86": {
      "OmsiLCDApp/1.0.0": {
        "dependencies": {
          "CefSharp.OffScreen.NETCore": "126.2.180",
          "OmsiHook": "2.5.3"
        },
        "runtime": {
          "OmsiLCDApp.dll": {}
        }
      },
      "CefSharp.Common.NETCore/126.2.180": {
        "dependencies": {
          "chromiumembeddedframework.runtime": "126.2.18"
        },
        "runtime": {
          "runtimes/win-x86/lib/netcoreapp3.1/CefSharp.Core.Runtime.dll": {
            "assemblyVersion": "126.2.180.0",
            "fileVersion": "126.2.180.0"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/CefSharp.Core.dll": {
            "assemblyVersion": "126.2.180.0",
            "fileVersion": "126.2.180.0"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/CefSharp.dll": {
            "assemblyVersion": "126.2.180.0",
            "fileVersion": "126.2.180.0"
          },
          "runtimes/win-x86/lib/netcoreapp3.1/Ijwhost.dll": {
            "fileVersion": "3.100.3222.56520"
          }
        },
        "native": {
          "runtimes/win-x86/native/CefSharp.BrowserSubprocess.Core.dll": {
            "assemblyVersion": "126.2.180.0",
            "fileVersion": "126.2.180.0"
          },
          "runtimes/win-x86/native/CefSharp.BrowserSubprocess.dll": {
            "assemblyVersion": "126.2.180.0",
            "fileVersion": "126.2.180.0"
          },
          "runtimes/win-x86/native/CefSharp.BrowserSubprocess.exe": {
            "fileVersion": "126.2.180.0"
          },
          "runtimes/win-x86/native/CefSharp.BrowserSubprocess.runtimeconfig.json": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "CefSharp.OffScreen.NETCore/126.2.180": {
        "dependencies": {
          "CefSharp.Common.NETCore": "126.2.180",
          "System.Drawing.Common": "4.7.3"
        },
        "runtime": {
          "lib/netcoreapp3.1/CefSharp.OffScreen.dll": {
            "assemblyVersion": "126.2.180.0",
            "fileVersion": "126.2.180.0"
          }
        }
      },
      "chromiumembeddedframework.runtime/126.2.18": {
        "dependencies": {
          "chromiumembeddedframework.runtime.win-x86": "126.2.18"
        }
      },
      "chromiumembeddedframework.runtime.win-x86/126.2.18": {
        "native": {
          "runtimes/win-x86/native/chrome_100_percent.pak": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/chrome_200_percent.pak": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/chrome_elf.dll": {
            "fileVersion": "126.0.6478.183"
          },
          "runtimes/win-x86/native/d3dcompiler_47.dll": {
            "fileVersion": "10.0.22621.2428"
          },
          "runtimes/win-x86/native/icudtl.dat": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libEGL.dll": {
            "fileVersion": "2.1.23105.0"
          },
          "runtimes/win-x86/native/libGLESv2.dll": {
            "fileVersion": "2.1.23105.0"
          },
          "runtimes/win-x86/native/libcef.dll": {
            "fileVersion": "126.2.18.0"
          },
          "runtimes/win-x86/native/resources.pak": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/snapshot_blob.bin": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/v8_context_snapshot.bin": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/vk_swiftshader.dll": {
            "fileVersion": "5.0.0.1"
          },
          "runtimes/win-x86/native/vk_swiftshader_icd.json": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/vulkan-1.dll": {
            "fileVersion": "1.3.284.0"
          }
        }
      },
      "DNNE/2.0.6": {},
      "memberpage/2.59.4": {},
      "Microsoft.NETCore.Platforms/3.1.9": {},
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.9"
        }
      },
      "OmsiHook/2.5.3": {
        "dependencies": {
          "OmsiHookRPCPlugin": "1.3.11",
          "memberpage": "2.59.4"
        },
        "runtime": {
          "lib/net6.0-windows7.0/OmsiHook.dll": {
            "assemblyVersion": "2.5.3.1",
            "fileVersion": "2.5.3.1"
          },
          "lib/net6.0-windows7.0/OmsiHookInvoker.dll": {
            "fileVersion": "0.0.0.0"
          },
          "lib/net6.0-windows7.0/OmsiHookRPCPlugin.dll": {
            "assemblyVersion": "1.3.11.0",
            "fileVersion": "1.3.11.0"
          },
          "lib/net6.0-windows7.0/OmsiHookRPCPluginNE.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "OmsiHookRPCPlugin/1.3.11": {
        "dependencies": {
          "DNNE": "2.0.6"
        }
      },
      "System.Drawing.Common/4.7.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.9",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        }
      }
    }
  },
  "libraries": {
    "OmsiLCDApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CefSharp.Common.NETCore/126.2.180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/I3qcHWEG2OQ47B/oKR9fyV9QFS2pl8wWyAde/Fd7s8rzkIYr2AmU9mJH1E/mW/7AJn5Hd3l2UtBLk5CkJ7Dfg==",
      "path": "cefsharp.common.netcore/126.2.180",
      "hashPath": "cefsharp.common.netcore.126.2.180.nupkg.sha512"
    },
    "CefSharp.OffScreen.NETCore/126.2.180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ySl3UFn0093BlnWEcVPkZI6j1MNz+adUhhf/JuKwpZfQPf8c50FP0smSo4MPPax18oQApbraLTSxLb2Ad6lVow==",
      "path": "cefsharp.offscreen.netcore/126.2.180",
      "hashPath": "cefsharp.offscreen.netcore.126.2.180.nupkg.sha512"
    },
    "chromiumembeddedframework.runtime/126.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AmP02OqKkmoH80kH4lfpP1cDPYUEBr1SxtiWZDs9K4p6g+NC522wmXcVfen1y5H2/rn6hilC72qPA16tTw2I9g==",
      "path": "chromiumembeddedframework.runtime/126.2.18",
      "hashPath": "chromiumembeddedframework.runtime.126.2.18.nupkg.sha512"
    },
    "chromiumembeddedframework.runtime.win-x86/126.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NlP6zRG/o5bZBfq30+/2YgHp2Dr/bA3WuKevhimKfvuJx4a8VYx4lU/zT0p6DnKxVHzPfzAv3qz0eai06ArYGQ==",
      "path": "chromiumembeddedframework.runtime.win-x86/126.2.18",
      "hashPath": "chromiumembeddedframework.runtime.win-x86.126.2.18.nupkg.sha512"
    },
    "DNNE/2.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9f/e0nlN1iIvIhmQFcr84KDuEQgkxGpAX4Cde+4ZaGegiSEGRV9M4vGDhfRiw7b8DW7/zObcFOkORcEAgoMng==",
      "path": "dnne/2.0.6",
      "hashPath": "dnne.2.0.6.nupkg.sha512"
    },
    "memberpage/2.59.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pomlw2bY07IJGbvv2s1CGx9DGXMp/t44y8bQvKwJUFKyvoJRzj5XFl2c+Ut2H0Dld7KdPZP+hv9Y+aqkdEVfSg==",
      "path": "memberpage/2.59.4",
      "hashPath": "memberpage.2.59.4.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e+/BrhryHoMojWlbcPJAFcShpk3JYvsMfrmoM26dnvHARWR6vtmGbfHppZcANVqf7DUBDIRxlZXcWg7v/9e1TQ==",
      "path": "microsoft.netcore.platforms/3.1.9",
      "hashPath": "microsoft.netcore.platforms.3.1.9.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "OmsiHook/2.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s7U1dY7lhRDx/F/DO/srswMRQNIWcbpxp5YUHmFLHQKtGDOHCEecsUtSqpCP/5EpsjD8mFlIDIUSOmWGJvBTHA==",
      "path": "omsihook/2.5.3",
      "hashPath": "omsihook.2.5.3.nupkg.sha512"
    },
    "OmsiHookRPCPlugin/1.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-toFZqmZEG8HSZboiyEvZIqunMLb6Yim2EZB7W571BlfKbD1tT7sl4d2WWxhqLhToniMgW1q5YtMdIj4Mwnav9A==",
      "path": "omsihookrpcplugin/1.3.11",
      "hashPath": "omsihookrpcplugin.1.3.11.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B3+wwhAeoUQ6KeshWSq3IRLQiMoqPEzSHzyVyxTI/EbYuqIp90lXrRISlip2AF+5tj74ycIVPpnRY4M424HahA==",
      "path": "system.drawing.common/4.7.3",
      "hashPath": "system.drawing.common.4.7.3.nupkg.sha512"
    }
  }
}